Bug 11282 - RETRYCONNECT option added to ifcfg-pppX
RETRYCONNECT option added to ifcfg-pppX
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-07 14:07 EDT by Kenn Humborg
Modified: 2014-03-16 22:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-07 14:09:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to add RETRYCONNECT option (2.93 KB, patch)
2000-05-07 14:08 EDT, Kenn Humborg
no flags Details | Diff
SRPM including RETRYCONNECT patch (111.80 KB, application/octet-stream)
2000-05-07 14:09 EDT, Kenn Humborg
no flags Details

  None (edit)
Description Kenn Humborg 2000-05-07 14:07:35 EDT
Setting RETRYCONNECT to no (default is yes) tells ppp-watch NOT
to re-run pppd if pppd exits with status 8 (connect script failed).

Patch and SRPM available at http://www.bluetree.ie/~kenn/initscripts/
Comment 1 Kenn Humborg 2000-05-07 14:08:59 EDT
Created attachment 224 [details]
Patch to add RETRYCONNECT option
Comment 2 Kenn Humborg 2000-05-07 14:09:59 EDT
Created attachment 225 [details]
SRPM including RETRYCONNECT patch
Comment 3 Bill Nottingham 2000-08-07 01:09:58 EDT
Added as of initscripts-5.40; thanks!

Note You need to log in before you can comment on or make changes to this bug.